- start: 0.180000007
  end: 6.679999828
  speaker: aquinas
  en: As we discussed in our last video, God is the source of what science studies.
  zh: 正如我们在上一个视频中讨论的，神是科学研究对象的源头。
- start: 7.239999771
  end: 19.319999695
  speaker: aquinas
  en: Whatever science discovers, the kind of causality that a creature has is never in competition with God's transcendent first causality of the world and of every being in it.
  zh: 无论科学发现什么，受造物所具有的因果性永远不会与神对世界及其中每个存在的超越性第一因果性相竞争。
- start: 19.319999695
  end: 26.13999939
  speaker: aquinas
  en: This means that God can bring things about in a radically different way than any creature can.
  zh: 这意味着神能以与任何受造物完全不同的方式使事物发生。
- start: 26.159999847
  end: 33.779998779
  speaker: aquinas
  en: When creatures are secondary causes, God is always standing behind them as the first cause.
  zh: 当受造物是次要因时，神总是作为第一因站在它们背后。
- start: 34.619998932
  end: 53.479999542
  speaker: aquinas
  en: Within the creaturely frame of reference, a reality might be indeterminate, but this doesn't mean that it's uncaused or absolutely random.
  zh: 在受造物的参照系中，现实可能是不确定的，但这并不意味着它是无因的或完全随机的。
- start: 54.259998322
  end: 60.13999939
  speaker: aquinas
  en: God is still the source of its being, of its actuality, and of its causal power.
  zh: 神仍然是它存在的源头，是它实际性的源头，也是它因果力量的源头。
- start: 60.419998169
  end: 70.580001831
  speaker: aquinas
  en: So, for example, it may be the case that, after exposure to radiation, we'll discover unpredictable genetic mutations in the DNA of an animal cell.
  zh: 例如，在受到辐射后，我们可能会在动物细胞的DNA中发现不可预测的基因突变。
- start: 70.63999939
  end: 88.160003662
  speaker: aquinas
  en: Even if we posit that the mutation that results is undetermined and results from a truly contingent event, St. Thomas would still hold that God, acting as a transcendent first cause, is able to guide this contingent process to its result.
  zh: 即使我们假设产生的突变是不确定的，并且源于一个真正偶然的事件，托马斯圣人仍然认为，神作为超越的第一因，能够引导这个偶然过程达到其结果。
- start: 88.160003662
  end: 99.019996643
  speaker: aquinas
  en: To put it another way, randomness refers to indeterminacy within the framework of this world, within the framework of creaturely or secondary causes.
  zh: 换句话说，随机性指的是在这个世界的框架内，在受造物或次要因的框架内的不确定性。
- start: 99.019996643
  end: 121.540000916
  speaker: aquinas
  en: But God, who is the source of the entire framework and of all the order, symmetry, relations, and causal structures of reality as a whole, and who makes everything have being in actuality, God can activate a particular state of affairs through indeterminate or so-called random processes.
  zh: 但神是整个框架的源头，是整个现实中所有秩序、对称、关系和因果结构的源头，使一切事物实际存在，神可以通过不确定或所谓的随机过程激活特定的事态。
- start: 121.800003052
  end: 142.600006104
  speaker: aquinas
  en: This means that it's possible for God, standing outside of the world as a first cause, to guide the unfolding of the whole of reality and of each thing in the world, whether it's a subatomic particle or an atom, a molecule, or an organism, or even an asteroid.
  zh: 这意味着神作为第一因站在世界之外，有可能引导整个现实及世界上每一事物的展开，无论是亚原子粒子还是原子、分子、有机体，甚至是小行星。
- start: 142.880004883
  end: 150.059997559
  speaker: aquinas
  en: God can guide them all according to a divine plan of governance or divine providence.
  zh: 神可以按照神圣的治理计划或神圣的眷顾来引导它们。
- start: 150.059997559
  end: 161.399993896
  speaker: aquinas
  en: He does this while it remains the case that within the created frame of reference, there may be no determining cause that necessitates any particular event.
  zh: 他这样做的同时，在受造的参照系内，可能没有决定性的原因使任何特定事件成为必然。
- start: 161.820007324
  end: 168.660003662
  speaker: aquinas
  en: Seen from within creation, those events are undetermined and happen by chance.
  zh: 从受造物内部来看，这些事件是不确定的，是偶然发生的。
- start: 169.020004272
  end: 174.559997559
  speaker: aquinas
  en: But nonetheless, they happen according to God's infallible providential plan.
  zh: 但尽管如此，它们仍然按照神无误的眷顾计划发生。
- start: 174.559997559
  end: 179.059997559
  speaker: aquinas
  en: This is true even of physical things and natural realities, according to Aquinas.
  zh: 根据阿奎那的观点，这对物理事物和自然现实也是如此。
- start: 179.059997559
  end: 184.779998779
  speaker: aquinas
  en: But it's also true of a higher realm of indeterminacy, which we call freedom.
  zh: 但这对更高层次的不确定性领域也是如此，我们称之为自由。
- start: 185.0
  end: 190.679992676
  speaker: aquinas
  en: Freedom is not just the absence of a materially determining or necessary cause.
  zh: 自由不仅仅是缺少物质上决定性或必然的原因。
- start: 190.679992676
  end: 196.039993286
  speaker: aquinas
  en: Indeed, Aquinas doesn't think that quantum indeterminacy explains our freedom.
  zh: 事实上，阿奎那并不认为量子不确定性能解释我们的自由。
- start: 196.240005493
  end: 199.660003662
  speaker: aquinas
  en: Rather, freedom emerges from a higher source.
  zh: 相反，自由源自更高的源头。
- start: 199.800003052
  end: 209.160003662
  speaker: aquinas
  en: It belongs to a realm that transcends matter because it's the act of a spiritual nature.
  zh: 它属于超越物质的领域，因为它是属灵本性的行为。
- start: 209.160003662
  end: 209.160003662
  speaker: aquinas
  en: We are creatures made up of matter and spirit.
  zh: 我们是由物质和灵组成的受造物。
- start: 209.160003662
  end: 213.059997559
  speaker: aquinas
  en: We have a material dimension that's subject to the laws of physics.
  zh: 我们有受物理定律支配的物质维度。
- start: 213.080001831
  end: 215.580001831
  speaker: aquinas
  en: Our bodies, for example, are subject to gravity.
  zh: 例如，我们的身体受重力影响。
- start: 215.580001831
  end: 221.300003052
  speaker: aquinas
  en: But we also have a dimension of our existence, our minds, our free choices.
  zh: 但我们的存在还有另一个维度，那就是我们的思想和自由选择。
- start: 221.300003052
  end: 225.199996948
  speaker: aquinas
  en: And these things are not the act of a bodily organ.
  zh: 这些并非身体器官的行为。
- start: 225.199996948
  end: 227.940002441
  speaker: aquinas
  en: They transcend the limits of matter.
  zh: 它们超越了物质的限制。
- start: 228.059997559
  end: 235.839996338
  speaker: aquinas
  en: As such, then, creaturely freedom is radically undetermined by material causes.
  zh: 因此，受造物的自由从根本上不受物质原因的决定。
- start: 235.839996338
  end: 254.020004272
  speaker: aquinas
  en: Even if you could hit me over the head with a rock or deprive me of food or inject chemical substances into my brain and therefore affect my ability to use my mind, even so, the free act of my mind is not caused by material causes.
  zh: 即使你用石头击打我的头部，或剥夺我的食物，或向我的大脑注射化学物质，从而影响我使用思维的能力，我思想的自由行为仍然不是由物质原因引起的。
- start: 254.039993286
  end: 256.640014648
  speaker: aquinas
  en: It emerges from the realm of the spirit.
  zh: 它源自灵的领域。
- start: 256.640014648
  end: 276.820007324
  speaker: aquinas
  en: As we've explained in earlier videos about divine providence, freedom, and evil, God is able to move the free creature, both angels and human beings, to make a truly free act, such that God can bring about a specific result through the genuinely free acts of human beings.
  zh: 正如我们在之前关于神的眷顾、自由和邪恶的视频中所解释的，神能够推动自由的受造物，包括天使和人类，做出真正自由的行为，使神能够通过人类真正自由的行为带来特定的结果。
- start: 276.959991455
  end: 285.600006104
  speaker: aquinas
  en: So, within the frame of reference of creation, those free human acts are truly undetermined.
  zh: 因此，在受造物的参照系内，这些人类自由行为确实是不确定的。
- start: 285.600006104
  end: 289.959991455
  speaker: aquinas
  en: In fact, that's a part of what we mean when we say that the act is free.
  zh: 事实上，这正是我们说行为是自由的部分含义。
- start: 290.079986572
  end: 309.0
  speaker: aquinas
  en: And yet, because God is the author of human nature and the creator of every human person, and because he gives to every creature its very power of acting and of willing, God can move us to act freely according to his divine plan.
  zh: 然而，因为神是人性的创造者和每个人的创造者，并且他赋予每个受造物行动和意愿的能力，所以神能够按照他的神圣计划推动我们自由地行动。
- start: 309.040008545
  end: 320.779998779
  speaker: aquinas
  en: This means that in the end, and when rightly understood, there is no conflict between God's providence and scientific theories about the Big Bang, quantum mechanics, and evolution.
  zh: 这意味着，最终当正确理解时，神的眷顾与关于大爆炸、量子力学和进化的科学理论之间并无冲突。
- start: 321.600006104
  end: 329.420013428
  speaker: aquinas
  en: God guides the unfolding of everything that is, because he is the source and the end of all things.
  zh: 神引导一切存在的展开，因为他是万物的源头和终点。
- start: 329.839996338
  end: 336.019989014
  speaker: aquinas
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 如需阅读材料、播客和更多类似的视频，请访问Aquinas101.com。
- start: 336.739990234
  end: 345.100006104
  speaker: aquinas
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends, because it matters what you think!
  zh: 在那里，请务必注册我们关于阿奎那的免费视频课程之一，别忘了点赞并与朋友分享，因为你的想法很重要！
